{
  "block.andreyovskys_overworld_quartz.granite_quartz_ore": "Гранитовая кварцевая руда",
  "item.andreyovskys_overworld_quartz.andesite_quartz_ore": "Андезитовая кварцевая руда",
  "item_group.andreyovskys_overworld_quartz.ays_overworld_quartz": "Ay\u0027s Overworld Quartz",
  "block.andreyovskys_overworld_quartz.tuff_quartz_ore": "Туфовая кварцевая руда",
  "block.andreyovskys_overworld_quartz.variants": "Варианты",
  "block.andreyovskys_overworld_quartz.diorite_quartz_ore": "Диоритовая кварцевая руда",
  "block.andreyovskys_overworld_quartz.andesite_quartz_ore": "Андезитовая кварцевая руда",
  "item.andreyovskys_overworld_quartz.deepslate_quartz_ore": "Кварценосный глубинный сланец",
  "item.andreyovskys_overworld_quartz.granite_quartz_ore": "Гранитовая кварцевая руда",
  "item.andreyovskys_overworld_quartz.stone_quartz_ore": "Кварцевая руда",
  "item.andreyovskys_overworld_quartz.tuff_quartz_ore": "Туфовая кварцевая руда",
  "item.andreyovskys_overworld_quartz.diorite_quartz_ore": "Диоритовая кварцевая руда",
  "block.andreyovskys_overworld_quartz.deepslate_quartz_ore": "Кварценосный глубинный сланец",
  "block.andreyovskys_overworld_quartz.stone_quartz_ore": "Кварцевая руда",
  "item.andreyovskys_overworld_quartz.variants": "Варианты"
}